Subject: bug#19049: 25.0.50; emacs-repository-get-version doesn't work with git

From: Eli Zaretskii <[email-masked]>
Date: Fri, 14 Nov 2014 17:06:31 +0200

> Date: Fri, 14 Nov 2014 16:58:01 +0200
> From: Dmitry Gutov <[email-masked]>
> CC: [email-masked], [email-masked]
> 
> Sorry, as a Git user, I'm quite used to doing some history rewriting 
> before doing push. I suppose others will get used to it, too.

It's easy to get used, yes.  It is _not_ easy to figure out for the
first time how to do it.  If we had that in writing, we could just
point people there (and many would read out of their own initiative).